@if (componentData$ | async; as componentData) {
  <div class="full-width full-height" sqtmCoreAnchorResize>
    <div
      class="full-width full-height p-r-15"
      style="overflow-y: auto"
      sqtmCoreAnchorScroll
    >
      <nz-collapse [nzBordered]="false" class="entity-view-collapse-panel">
        <nz-collapse-panel
          [sqtmCoreAnchorPanel]="'information'"
          [sqtmCoreAnchorCollapsePanel]="'information'"
          sqtmCoreAnchorLastPanel
          [nzHeader]="informationTitle"
          class="anchor"
        >
          <ng-template #informationTitle>
            <div class="entity-view-collapse-panel-title">
              {{ 'sqtm-core.generic.label.information.plural' | translate }}
            </div>
          </ng-template>
          <div class="custom-report-library-information-grid">
            <sqtm-core-label
              [text]="'sqtm-core.entity.generic.description.label' | translate"
            >
            </sqtm-core-label>
            <sqtm-core-editable-rich-text
              [size]="'small'"
              [border]="true"
              [editable]="false"
              [sqtmCoreEntityViewEditableRichTextField]="'description'"
              [placeholder]="
                'sqtm-core.generic.editable.description.placeholder' | translate
              "
            >
            </sqtm-core-editable-rich-text>
          </div>
        </nz-collapse-panel>
        <div id="sqtm-core-ghost-div" sqtmCoreAnchorGhostDiv></div>
      </nz-collapse>
    </div>
  </div>
}
